## ruby-varia-model 0.4.0

=== debian/changelog ===
ruby-varia-model (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #794079).

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 31 Jul 2015 20:52:09 -0300
