=== debian/control ===
Source: ruby-varia-model
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.7.5~),
               ruby-rspec,
               rake,
               ruby-hashie (>= 2.0.2),
               ruby-buff-extensions (>= 1.0),
               ruby-buff-ruby-engine (>= 0.1),
               spork
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-varia-model.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-varia-model.git
Homepage: https://github.com/RiotGames/varia_model
XS-Ruby-Versions: all

Package: ruby-varia-model
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-hashie (>= 2.0.2),
         ruby-buff-extensions (>= 1.0)
Description: Ruby library that provide objects with magic attribute features
 varia_models builds on Hashie library features to provide a simple mixin
 to allow Ruby objects to have "magic attribute" reading and writing
 features.
