## ruby-varia-model 0.5.0

=== debian/changelog ===
ruby-varia-model (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Imported Upstream version 0.5.0, relaxes ruby-hashie requirement.
  * Drop upstream applied patches.
  * Update packaging using dh-make-ruby -w.
  * Drop spork usage.
  * Tighten ruby-buff-extensions dependency for the ruby2.3 compat fix.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 18:49:45 +0100
