=== debian/control ===
Source: ruby-varia-model
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-buff-extensions (>= 1.0.0-2~),
               ruby-buff-ruby-engine (>= 0.1),
               ruby-hashie (<< 4.0.0),
               ruby-hashie (>= 2.0.2),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-varia-model.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-varia-model.git
Homepage: https://github.com/RiotGames/varia_model
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-varia-model
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-buff-extensions (>= 1.0),
         ruby-hashie (<< 4.0.0),
         ruby-hashie (>= 2.0.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library that provide objects with magic attribute features
 varia_models builds on Hashie library features to provide a simple mixin
 to allow Ruby objects to have "magic attribute" reading and writing
 features.
