## ruby-varia-model 0.6.0

=== debian/changelog ===
ruby-varia-model (0.6.0-3) unstable; urgency=medium

  * Team upload.

  [ root ]
  * Remove constraints unnecessary since buster

  [ HIGUCHI Daisuke (VDR dai) ]
  * relax version on hashie (Closes: #1027060)
  * repackaging with dh-ruby-make.
    - Bump standards version to 4.6.2.
    - drop *-Ruby-Versions.
    - set Rules-Requires-Root as no.
    - depends ruby:any and ${ruby:Depends}.
    - d/upstream/metadata: fix owner.
    - d/watch: watch github instead of alioth.
  * update github owner.
  * eliminate lintian warning: patch-not-forwarded-upstream

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 27 Jan 2023 11:12:24 +0900

ruby-varia-model (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/patches/0003-Ignore-test-on-Ruby-3.0.patch: Add patch (closes: #996520).
    - Ignore test relying on JSON.create_id=nil hack on Ruby 3.0.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 12 Dec 2021 16:09:43 +0100

ruby-varia-model (0.6.0-1) unstable; urgency=medium

  * New upstream version.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields.

  [ Hleb Valoshka ]
  * Refresh patches.
  * Add myself to uploaders.
  * Bump standards version to 4.0.0 (no changes).
  * Update dependencies.

  [ Lucas Kanashiro ]
  * debian/copyright: use https:// instead of http:// in Format field

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 08 Aug 2017 12:22:53 +0300
