=== debian/control ===
Source: ruby-varia-model
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
           Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-buff-extensions,
               ruby-buff-ruby-engine,
               ruby-hashie,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-varia-model.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-varia-model
Homepage: https://github.com/berkshelf/varia_model
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-varia-model
Architecture: all
Depends: ruby:any,
         ruby-buff-extensions,
         ruby-hashie,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library that provide objects with magic attribute features
 varia_models builds on Hashie library features to provide a simple mixin
 to allow Ruby objects to have "magic attribute" reading and writing
 features.
